Page MenuHomePhabricator

Don't show anon editor warning after switching on Mobile
Closed, ResolvedPublic

Description

If the user has already pressed 'continue' this should be remembered for the duration of the edit.

We could also consider storing this in a short-expiring cookie.

Event Timeline

Esanders created this task.Apr 25 2019, 1:58 PM
Esanders renamed this task from Don't show anon editor warning when switching to Don't show anon editor warning after switching on Mobile.Apr 25 2019, 2:32 PM
Esanders removed Esanders as the assignee of this task.Apr 29 2019, 2:57 PM

Change 507963 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/MobileFrontend@master] Don't show anon editor warning after switching

https://gerrit.wikimedia.org/r/507963

Esanders claimed this task.May 3 2019, 1:46 PM

Change 507963 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] Don't show anon editor warning after switching

https://gerrit.wikimedia.org/r/507963

ppelberg closed this task as Resolved.Wed, Jun 19, 12:17 AM